/* FOOTER */
.pad-t20 {padding-top:3px;}

.main-footer-bg {
	margin-left:auto; 
	margin-right:auto; 
	overflow:hidden;
}
.footer-container {
	width: 470px;
}
.footer-gradient {
    border-radius: 3px;
}

#bottom-menu li{
	display: list-item;
	list-style: none;
	text-align: left;
}
#bottom-menu ul{
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 2px;
	padding-botom: 2px;
	margin: 0px;
}

.bottom-menu-cell {
	float: left;
	padding-right:20px;
}
.bottom-menu-cell2 {
	padding: 10px;
	float: right;
}
.bottom-menu-main {
	font-size: 14px;
	color: #FFF;
	text-align: left;
	text-decoration: underline;
	text-transform: uppercase;
	font-weight: bold;
}
.bottom-menu-sub {
	font-size: 12px;
	color:#FFF;
	line-height: 20px;
	line-height:24px
}
.bottom-menu-sub a:link {color:#FFF; text-decoration:none;}
.bottom-menu-sub a:visited {color:#FFF; text-decoration:none;}
.bottom-menu-sub a:hover {color:#DCF9FC; text-decoration:underline;}
.bottom-menu-sub a:active {color:#FFF; text-decoration:none;}

.bottom-menu-main  a {color: #FFF; font-weight: bold;}

/* END FOOTER */
